/*
 *
 * Automatically generated file; DO NOT EDIT.
 * U-Boot 2016.11 Configuration
 *
 */
#define CONFIG_CMD_BOOTM 1
#define CONFIG_CMD_EXT4 1
#define CONFIG_OF_LIBFDT 1
#define CONFIG_BOOTP_PXE_CLIENTARCH 0x15
#define CONFIG_GENERATE_SMBIOS_TABLE 1
#define CONFIG_DEFAULT_FDT_FILE ""
#define CONFIG_BOOTSTAGE_STASH_ADDR 0x0
#define CONFIG_SMBIOS_MANUFACTURER "armltd"
#define CONFIG_HAVE_PRIVATE_LIBGCC 1
#define CONFIG_CMD_BDI 1
#define CONFIG_ARM 1
#define CONFIG_CREATE_ARCH_SYMLINK 1
#define CONFIG_SYS_VENDOR "armltd"
#define CONFIG_EFI_LOADER 1
#define CONFIG_CMD_PING 1
#define CONFIG_CMD_SAVEENV 1
#define CONFIG_SYS_CPU "armv7"
#define CONFIG_BOOTSTAGE_USER_COUNT 0x20
#define CONFIG_CC_OPTIMIZE_FOR_SIZE 1
#define CONFIG_USE_PRIVATE_LIBGCC 1
#define CONFIG_CMD_FLASH 1
#define CONFIG_REGEX 1
#define CONFIG_SMBIOS_PRODUCT_NAME "vexpress"
#define CONFIG_IDENT_STRING ""
#define CONFIG_SYS_CACHELINE_SIZE 64
#define CONFIG_CMD_EXPORTENV 1
#define CONFIG_CMD_MMC 1
#define CONFIG_CMD_DHCP 1
#define CONFIG_ARCH_FIXUP_FDT 1
#define CONFIG_SYS_EXTRA_OPTIONS ""
#define CONFIG_CMD_CRC32 1
#define CONFIG_SYS_BOARD "vexpress"
#define CONFIG_SYS_CONFIG_NAME "vexpress_ca9x4"
#define CONFIG_TARGET_VEXPRESS_CA9X4 1
#define CONFIG_NET 1
#define CONFIG_CMD_GO 1
#define CONFIG_SYS_MALLOC_CLEAR_ON_INIT 1
#define CONFIG_BOOTDELAY 2
#define CONFIG_CMD_IMI 1
#define CONFIG_SYS_HZ 1000
#define CONFIG_CPU_V7 1
#define CONFIG_CMD_FS_GENERIC 1
#define CONFIG_SUPPORT_OF_CONTROL 1
#define CONFIG_CMD_EXT2 1
#define CONFIG_LOCALVERSION ""
#define CONFIG_CMDLINE 1
#define CONFIG_CMD_RUN 1
#define CONFIG_SYS_PROMPT "=> "
#define CONFIG_CMD_MEMORY 1
#define CONFIG_HUSH_PARSER 1
#define CONFIG_CMD_BOOTZ 1
#define CONFIG_CMD_ECHO 1
#define CONFIG_LOCALVERSION_AUTO 1
#define CONFIG_SYS_ARCH "arm"
#define CONFIG_SYS_CACHE_SHIFT_6 1
#define CONFIG_HAS_VBAR 1
#define CONFIG_EXPERT 1
#define CONFIG_BOOTP_VCI_STRING "U-Boot.armv7"
#define CONFIG_BOOTSTAGE_STASH_SIZE 0x4096
#define CONFIG_CMD_FDT 1
#define CONFIG_CMD_FAT 1
#define CONFIG_CMD_NET 1
#define CONFIG_NET_TFTP_VARS 1
#define CONFIG_CMD_BOOTEFI 1
#define CONFIG_AUTOBOOT 1
#define CONFIG_CMD_MII 1
#define CONFIG_HAS_THUMB2 1
#define CONFIG_CMD_IMPORTENV 1
#define CONFIG_CMD_ELF 1
#define CONFIG_SYS_ARM_ARCH 7
#define CONFIG_CMD_SOURCE 1
